body {
  padding-top: 50px;
  padding-bottom: 20px;
}

.iac-thumbnail img {
    padding-bottom: 5px;
    width: 100%;
    height: auto;
}

.iac-jumbotron {
  background-color: #009246;
  color: white;
  text-align: center;
}

.iac-well {
  background-image: none;
  background-color: #ce2b37;
  color: #ffffff;
  padding: 10px;
}

.iac-well a:focus {
  color: #ffffff;
}

.iac-well a:visited {
  color: #ffffff;
}

.panel-iac {
  border-color: #009246;
}
.panel-iac > .panel-heading {
  color: #ffffff;
  background-color: #009246;
  border-color: #009246;
}
.panel-iac > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #009246;
}
.panel-iac > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-iac > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #009246;
}

/* Jumbotron - LN */
.jumbotron-ln {
  padding: 30px;
  margin-bottom: 30px;
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit;
  background-color: #0099ff;
  text-align: center;
}
.jumbotron-ln h1 {
  line-height: 1;
  color: inherit;
}
.jumbotron-ln p {
  line-height: 1.4;
}
.container .jumbotron-ln {
  border-radius: 6px;
}
@media screen and (min-width: 768px) {
  .jumbotron-ln {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .container .jumbotron-ln {
    padding-left: 60px;
    padding-right: 60px;
  }
  .jumbotron-ln h1 {
    font-size: 63px;
  }
}
/* Jumbotron - LN */

.panel-ln {
  border-color: #009246;
}
.panel-ln > .panel-heading {
  color: #ffffff;
  background-color: #009246;
  border-color: #009246;
}
.panel-ln > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #009246;
}
.panel-ln > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}
.panel-ln > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #009246;
}

/* Foottron - LN */
.foottron-ln {
  padding-top: 20px;
  background-color: #0099ff;
}

/* Foottron - LN */

.story {
  padding-bottom: 10px;
}

.story h2 {
  color: #333333;
  margin: 0px;
}

.story h3 {
  color: #333333;
  margin: 0px;
}

.story p {
  color: #333333;
  line-height: 1.33em;
  padding-bottom: 0px;
}

.story img {
    padding-bottom: 5px;
    width: 100%;
    height: auto;
}

.top-story {
  border-bottom: 1px solid rgb(198, 198, 198);  
  margin-bottom: 20px;
}

/* Auto dropdown on hover */
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
/* Auto dropdown on hover */


.list-group-sub-item {
  padding: 10px 30px;
}
